

<br>
Thesis Build Warnings <br>
<br>

Print any ToDos in the Thesis: <br>
<object width="100%" height="100" type="text/plain" data="Errors_ToDo.txt" border="2" BGCOLOR="DDDDDD">
</object>

<br>
<br>
Print any common errors, e.g. "the the", undefined references etc.: <br>

<object width="100%" height="100" type="text/plain" data="Errors_NoRef.txt" border="2" BGCOLOR="DDDDDD" >
</object>

<br>
<br>
View thesis build log: <a href="BuildLog.txt">BuildLog.txt</a><br>



</BODY>

</HTML>

 

